header.navbar-default {
  background: none;
  border: 0;
  margin-bottom: 0;
  height: 140px;
  padding: 0;
}
header.navbar-default .navbar-header {
  width: 100%;
  height: 100%;
}
header.navbar-default .logo {
  position: absolute;
  top: 0;
  margin: 10px;
  padding: 0;
}
header.navbar-default .logo.pull-left {
  left: 0;
}
header.navbar-default .logo.pull-right {
  right: 0;
}
header.navbar-default .logo img {
  max-height: 120px;
}
header.navbar-default .search-block-form {
  width: 260px;
  position: absolute;
  bottom: 0px;
  right: 10px;
}
header.navbar-default .search-block-form #fed-asso-access {
  width: 100%;
  margin: 0 0 10px 0;
}
header.navbar-default .search-block-form input {
  border: 1px solid #ffffff;
  height: 27px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
header.navbar-default .search-block-form button[type=submit] {
  background: #ffffff;
  border: 1px solid #ffffff;
  color: #204852;
  padding: 3px 12px 2px 12px;
}
header.navbar-default.doublelogo .search-block-form {
  right: 50%;
  margin-right: -130px;
}
@media screen and (min-width: 768px) {
  body {
    margin-top: 0;
  }
}
@media screen and (max-width: 767px) {
  body {
    background-image: none;
  }
  body header.navbar-default {
    height: auto;
  }
  body header.navbar-default .logo {
    position: relative;
    margin: 20px 0 0 0;
    padding: 0;
    width: 100%;
    text-align: center;
  }
  body header.navbar-default .logo img {
    max-height: 100px;
  }
  body header.navbar-default .navbar-header {
    margin: 0;
  }
  body header.navbar-default .search-block-form {
    position: relative;
    bottom: 0;
    right: 0;
    width: 55%;
    float: left;
    padding: 10px;
  }
  body header.navbar-default .search-block-form form > .form-item {
    margin-bottom: 0;
  }
  body header.navbar-default.doublelogo .logo {
    float: left;
    width: 50%;
  }
  body header.navbar-default.doublelogo .search-block-form {
    right: 0;
    margin-right: 0;
    clear: both;
  }
}
@media screen and (min-width: 1200px) {
  .navbar.container {
    max-width: 1200px;
    height: 175px;
  }
}
